/* Kleuren
Blauw 1: #04BBDF
Blauw donker 2: #0072BC
Grijs: #939393
Rood: #DC2828
Lichtgeel: #FFDF7E;
Felgeel:#FBEE46;
*/

html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
	margin: 0;
	padding: 0;
}
body {
	color: #0072BC;
	font-family: Arial, Sans-Serif;
	font-size: 62.5%;
	margin: 0 auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em;
}
input, textarea, select {
	color: #0072BC;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
}
:focus {
	outline: 0;
}
a {
	color: #04BBDF;
}
a:hover {
	color: #0072BC;
}
a.next, a.prev, a.up, a.down {
	color: #939393;
	text-decoration: underline;
}
a.next:hover, a.prev:hover, a.up:hover, a.down:hover {
	text-decoration: none;
}
p {
	margin: 1em 0;
}

/* Herbruikbare classes */
.hidden {
	display: none;
}
.clearer {
	clear: both;
}
.button {
	background-color: transparent;
	background-image: url("/images/button.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	border: 0;
	color: #c22;
	cursor: pointer;
	display: block;
	font-size: 90%;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	margin-top: 2px;
	text-align: center;
	text-decoration: none;
	width: 46px;
}
.button:hover {
	color:#0072BC;
}
a.print, a.tellafriend {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	color: #999;
	cursor: pointer;
	font-size:80%;
	font-weight: bold;
	padding: 0 18px;
	text-decoration: none;
}
a.print:hover, a.tellafriend:hover {
	background-position: left center;
}

/* Header */
#header {
	background-image: url("/images/header.gif");
	background-position: right top;
	background-repeat: no-repeat;
	font-size: 120%;
	height: 80px;
	margin: 0 auto;
	position: relative;
	width: 990px;
}
#header .logo {
	float: left;
	margin: 0;
}
#header .belevingen {
	position: absolute;
	left: 216px;
	top: 17px;
}
#header .belevingen li {
	display: inline;
}
#header .belevingen a {
	color: #04BBDF;
	float: left;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	margin-left: 1px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 124px;
}
#header .belevingen a:hover, #header .belevingen a.selected {
	background-image: url("/images/tab.gif");
	background-repeat: no-repeat;
	color:#0072BC;;
}
#header .garantie {
	position: absolute;
	right: 0px;
	top: 6px;
	height: 39px;
}
#header .garantie .anvr img {
	padding-bottom: 2px;
}
#header .payoff {
	color: #04BBDF;
	font-size: 90%;
	font-weight: bold;
	left: 214px;
	letter-spacing: 5px;
	position: absolute;
	top: 60px;
}
#header #menu {
	position: absolute;
	right: 93px;
	top: 55px;
}
#header #menu li {
	display: inline;
}
#header #menu a {
	border-bottom: 1px solid #999;
	color: #999;
	padding: 0 5px;
	text-decoration: none;
}
#header #menu li + li a {
	border-left: 1px solid #999;
}
#header #menu li.li-Over a {
	padding-left: 0;
}
#header #menu li.li-SGR a {
	padding-right: 0;
}
#header #menu a:hover, #header #menu a.selected {
	border-bottom: 1px solid #fff;
}
#header .telefoon {
	color:#939393;
	font-size:220%;
	font-weight:bold;
	position:absolute;
	right:10px;
	top:107px;
}
.contentprev {
	left: 150px;
	position: absolute;
	top: 100px;
}
.contentprev a {
	background-image: url("/images/pijltje_terug.gif");
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
	margin-left: 15px;
	padding-left: 18px;
	text-decoration: none;
}
.contentprev a:hover {
	background-position: left center;
}

/* Content */
#content {
	clear: both;
	font-size: 120%;
	margin: 0 auto;
	position: relative;
	width: 990px;
}

/* Footer */
#footer {
	clear: both;
	color: #aaa;
	height: 30px;
    line-height: 30px;
	margin: 0 auto 10px;
	padding-top: 10px;
	position: relative;
	text-align: center;
	width: 960px;
	border-top: 1px solid;
}
#footer .socialmedia {
	float:left;
}
#footer .volgons{
    float: left;
    margin-right: 5px;
	}
#footer .socialmedia img {
	margin-right: 5px;
}
#footer .copyright {
	font-weight: bold;
}
#footer #menufootermenu{
    clear: both;
    float: left;
    width: 100%;
	}
#footer #menufootermenu, #footer #menufootermenu ul, #footer #menufootermenu li {
	display: inline;
}
#footer #menufootermenu a {
	color: #999;
	font-weight: bold;
	margin: 0 5px;
	text-decoration: none;
}
#footer #menufootermenu a:hover {
	text-decoration: underline;
}
#footer #menufootermenu li + li {
	border-left: 1px solid #999;
}
#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .mondial {
	float:right;
	margin-left: 5px;
}

/* Floormat */
.floormat {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
.mattitle {
	color: #2be;
	font-style: italic;
	line-height: 2em;
	margin-right: 20px;
	width: 150px;
}
.matcontent {
	line-height: 2em;
	text-align: left;
}

/* Content */
.contentbase {
	margin-right: 10px;
	padding: 10px;
	width: 620px;
}
.contentbase .contentbase {
	background-image: none;
	border: 0;
	margin: 0 0 10px;
	padding: 0;
	width: auto;
}
.contentbase h1 {
	color:#0072BC;
	display: block;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0.5em 0;
}
.contentbase h2 {
	font-size: 120%;
	font-weight: bold;
}
.contentbase .summary, .contentbase .filelist {
	line-height: 1.5em;
	list-style-type: none;
	margin: 1em 1em;
}
.contentbase .summary a, .contentbase .filelist a {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
	padding-left: 18px;
	text-decoration: none;
}
.contentbase .summary a:hover, .contentbase .filelist a:hover {
	background-position: left center;
}
.contentbase .imagecontainer {
	float: right;
	margin: 0 0 10px 10px;
}
.contentbase .imagecontainer .bijschrift {
	display: block;
	font-style: italic;
	margin-top: 2px;
}
.contentbase .textdiv ul {
	list-style-type: disc;
	margin-left: 2em;
}
.Wistudat {
	float: right;
	margin: 30px 0 10px 0;
	padding: 0 10px 10px;
	width: 274px;
}
.Wistudat .titel {
	background-color:transparent;
	background-image: url("/images/Kader274bovenmetlijn.png");
	background-position: left top;
	background-repeat: no-repeat;
	color:#0072BC;
	font-size:130%;
	font-weight:bold;
	height:20px;
	padding:4px 0;
	text-align:center;	
	background-color: #fff;
	color:#0072BC;
	font-size: 130%;
	font-weight: bold;
}
.Wistudat .contentbase {
	border-left:1px solid #04BADF;
	border-right:1px solid #04BADF;
	padding: 5px 10px;
	width: 252px;
}
.Wistudat h2 {
	color: #fff;
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
	margin: 10px 0;
}
.Wistudat .imagecontainer {
	margin: 0 0 10px 0;
}
.Wistudat .textdiv ul {
	list-style-type: none;
	margin-left: 0;
}
.Wistudat li {
	background-image: url("/images/uspvinkje.png");
	background-repeat: no-repeat;
	line-height: 30px;
	margin-bottom: 4px;
	padding-left: 35px;
}
.Wistudat .bottom{
	background-image: url("/images/Kader274onder.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	height:14px;
	width:274px;
}
/* Contact */
.contactformulier {
	padding: 10px;
}
.contactformulier .contentbase {
	background-image: none;
	border: 0;
	margin: 0;
	padding: 0;
}
.contactformulier label {
	float: left;
	line-height: 22px;
	width: 190px;
}
.contactformulier fieldset input {
	display: block;
	height: 20px;
	line-height: 20px;
	width: 425px;
}
.contactformulier .field select {
	height: 23px;
	line-height: 23px;
	width: 425px;
}
.contactformulier .field, .contactformulier .nieuwsbrief {
	border-bottom: 1px solid #c7cfe7;
	float: left;
	padding: 5px 0;
	width: 620px;
}
.contactformulier .vraag {
	clear: both;
	padding-top: 5px;
}
.contactformulier .vraag textarea {
	height: 120px;
	width: 425px;
}
.contactformulier .geslacht span input {
	display: inline;
	height: 13px;
	margin-right: 5px;
	width: 13px;
}
.contactformulier .geslacht span label {
	float: none;
	margin-right: 10px;
}
.contactformulier .nieuwsbrief label {
	width: 595px;
}
.contactformulier .nieuwsbrief input {
	float: left;
	margin-right: 10px;
	width: 13px;
}
.contactformulier .validationerror {
	color: #f00;
}

/* Accomodaties */

/* AccoSamenvatting */
.accosamenvatting {
	padding:20px;
	width: 950px;
}
.accosamenvatting .kolom1 {
	float: left;
	margin-right: 10px;
	width: 210px;
}
.accosamenvatting .kolom1 a {
	color: #fff;
}
.accosamenvatting .kolom2 {
	float: left;
	margin-right: 20px;
	width: 220px;
}
.accosamenvatting .kolom3 .informatie{
	font-weight: bold;
	font-size:120%;
}
.accosamenvatting a {
	color: #0053a0;
	font-weight: bold;
	text-decoration: none;
}
.accosamenvatting a:hover {
	color: f15c30;
}

.accosamenvatting .hoofdfoto {
	display: block;
	margin: 0 auto;
}
.accosamenvatting .naam {
	color:#0072BC;
	display: block;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 15px;
}
.accosamenvatting .naam img {
	display: block;
}
.accosamenvatting .ligging {
	color:#0072BC;
	font-size: 120%;
	letter-spacing: 5px;
}
.accosamenvatting .omschrijving {
	font-weight:normal;
	height:75px;
	clear: left;
	margin-top:15px;
	overflow:hidden;
}
.accosamenvatting .omschrijving p {
	margin-top: 0;
}
.accosamenvatting .kolom3 {
	float:left;
	margin-right:10px;
	width:200px;
}
.accosamenvatting .prijstabel {
	width: 285px;
}
.accosamenvatting .prijstabel th, .accosamenvatting .prijstabel td {
	font-weight: bold;
	padding: 2px 4px;
}
.accosamenvatting .prijstabel th {
	text-align: center;
}
.accosamenvatting .prijstabel th.bold {
	color: #04BBDF;
	width: 45px;
}
.accosamenvatting .prijstabel .borderboven {
	border-top: 1px solid #04BBDF;
}
.accosamenvatting .prijstabel .borderlinks, .accosamenvatting .prijstabel .VanPrijs {
	border-left: 1px solid #04BBDF;
	width: 45px;
}
.accosamenvatting .prijstabel .Datum {
	color:#0072BC;
	font-size: 120%;
	text-align: right;
}
.accosamenvatting .prijstabel .Duur {
	color:#0072BC;
	font-size: 120%;
}
.accosamenvatting .prijstabel .VanPrijs {
	text-decoration: line-through;
}
.accosamenvatting .prijstabel .VoorPrijs a {
	color: #04BBDF;
	font-size: 120%;
	text-decoration: none;
}
.accosamenvatting .prijstabel .VoorPrijs a:hover {
	color:#0072BC;
}
.accosamenvatting .prijstabel .prev, .accosamenvatting .prijstabel .next, .accosamenvatting .prijstabel .up, .accosamenvatting .prijstabel .down {
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
	padding-left: 18px;
	text-decoration: none;
}
.accosamenvatting .prijstabel .prev {
	background-image: url("/images/pijltje_terug.gif");
	background-position: left top;
}
.accosamenvatting .prijstabel .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: right top;
	float: right;
	padding-left: 0;
	padding-right: 18px;
}
.accosamenvatting .prijstabel .up {
	background-image: url("/images/pijltje_omhoog.gif");
}
.accosamenvatting .prijstabel .down {
	background-image: url("/images/pijltje_omlaag.gif");
}
.accosamenvatting .prijstabel .prev:hover, .accosamenvatting .prijstabel .up:hover, .accosamenvatting .prijstabel .down:hover {
	background-position:left bottom;
	color: #f15c30;
}
.accosamenvatting .prijstabel .next:hover {
	background-position:right bottom;
	color: #f15c30;
}
.accosamenvatting .prijstabel .even td {
	background-color: #fff;
}
.accosamenvatting .kolom4 {
	float: left;
	width: 165px;
}
.accosamenvatting .klantbeoordeling {
	line-height: 25px;
	height: 30px;
	margin: 10px 0;
	position:relative;
	text-align: right;
}
.accosamenvatting .klantbeoordeling a {
	background-image:url("/images/KlantbeoordelingTrans.png");
	background-position:left top;
	background-repeat:no-repeat;
	color:#939393;
	font-size:100%;
	font-weight:normal;
	height:60px;
	left:-15px;
	line-height:60px;
	padding-left:65px;
	padding-right:3px;
	position:absolute;
	text-align:center;
	text-decoration:underline;
	top:-20px;
	width:60px;
}
.accosamenvatting .klantbeoordeling a:hover {
	color: #f15c30;
}
.accosamenvatting .beoordeling {
	background-image:none;
	color:#0072BC;
	float:left;
	height:25px;
	left:3px;
	line-height:20px;
	position:relative;
	text-align:center;
	width:23px;
	z-index:2;
}
.accosamenvatting .aanbieding {
	color:#DC2828;
}
.accosamenvatting .prijs a {
	color: #DC2828;
	font-size: 250%;
	font-weight: bold;
	text-decoration: none;
}
.accosamenvatting .bewaren {
	display: block;
	margin-top: 4px;
}
.accosamenvatting .bewaren a {
	background-image:url("/images/pijltje_verder.gif");
	background-position:right top;
	background-repeat:no-repeat;
	color:#0053A0;
	cursor:pointer;
	float:right;
	font-weight:bold;
	margin-bottom:5px;
	margin-right:40px;
	padding-right:18px;
	text-align:left;
	text-decoration:none;
	width:152px;
}
.accosamenvatting .bewaren a:hover {
	background-position:right bottom;
	color: #f15c30;
}
/* Paginering */
.paginering {
	border-bottom: 1px solid #04BBDF;
	border-top: 1px solid #04BBDF;
	clear: both;
	margin: 10px 0;
	padding: 10px 0;
	text-align: center;
}
.paginering a {
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
.paginering .prev {
	background-image: url("/images/pijltje_terug.gif");
	background-position: left top;
	padding-left: 18px;
}
.paginering .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: right top;
	float: right;
	padding-right: 18px;
}
.paginering .prev:hover {
	background-position: left center;
}
.paginering .next:hover {
	background-position: right center;
}

/* AccoContent */
.infocontainer {
	clear: left;
	float: left;
	margin-right: 10px;
	width: 640px;
}
#tabs {
	border-bottom: 1px solid #03BBE1;
	height: 33px;
	padding-top: 20px;
}
#tabs li {
	display: inline;
}
#tabs li a {
	background-image: none;
	color: #04BBDF;
	cursor: pointer;
	float: left;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	margin-right: 1px;
	margin-top: 1px;
	text-align: center;
	text-decoration: none;
	width: 98px;
}
#tabs li a:hover, #tabs li.selected a {
	color:#0072BC;
	background-image: url("/images/accotab.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
}
#accocontent {
	margin: 45px 20px 0;
}
#accocontent .BioscoopBox object, #accocontent .BioscoopBox object embed {
	clear: both;
	display: block;
	height: 304px;
	width: 320px;
}
#accocontent .vinkjeslink, #accocontent .kamertype {
	color: #000;
	font-weight: bold;
	margin: 1em 0 0.5em;
}
#accocontent .vinkjes ul {
	list-style-type: disc;
	padding-left: 2em;
}
#accocontent .vinkjes li {
	list-style-type: disc;
}
#accocontent .bijschrift {
	color:#0072BC;
	display: block;
	font-size: 120%;
	font-weight: bold;
	margin: 10px 0;
}
#accocontent .navigatie {
	border-bottom: 1px solid #04BBDF;
	margin-bottom: 10px;
	padding-bottom: 20px;
	text-align: center;
}
#accocontent .navigatie a, #accocontent .minifotobox a {
	background-repeat: no-repeat;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
#accocontent .navigatie .prev, #accocontent .minifotobox .prev {
	background-image: url("/images/pijltje_terug.gif");
	background-position: left top;
	padding-left: 18px;
}
#accocontent .navigatie .next, #accocontent .minifotobox .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: right top;
	float: right;
	padding-right: 18px;
}
#accocontent .navigatie .prev:hover, #accocontent .minifotobox .prev:hover {
	background-position: left center;
}
#accocontent .navigatie .next:hover, #accocontent .minifotobox .next:hover {
	background-position: right center;
}
#accocontent .minifotobox .next, #accocontent .minifotobox .prev {
	margin-top: 24px;
}
#accocontent .minifotobox a img {
	margin-right: 2px;
}
#accocontent .slide {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	clear: both;
	display: block;
	font-weight: bold;
	margin: 10px auto;
	padding-left: 18px;
	text-align: center;
	text-decoration: none;
	width: 9em;
}
#accocontent .slide:hover {
	background-position: left center;
}
#accocontent .brochure .titel {
	color:#0072BC;
	display: block;
	font-size: 140%;
	font-weight: bold;
	margin: 10px 0;
}
#accocontent .contentbase {
	background-image: none;
	border: 0;
	margin: 0;
	padding: 0;
	width: auto;
}
#accocontent .contentbase .imagediv {
	display: none;
}
#accocontent .PrikbordInfo, #accocontent .plaatsbericht, #accocontent .typebericht {
	margin-bottom: 10px;
}
#accocontent .PrikbordInfo a, #accocontent .plaatsbericht a {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	color:#0072BC;
	cursor: pointer;
	float: left;
	font-weight: bold;
	margin: 0 50px 10px 0;
	padding-left: 18px;
	text-decoration: none;
}
#accocontent .PrikbordInfo a:hover, #accocontent .plaatsbericht a:hover {
	background-position: left center;
	color: #04BBDF;
}
#accocontent .typebericht, #accocontent .InfoContainer {
	clear: both;
}
#accocontent .prikbord {
	background-image: url("/images/verloopkort.gif");
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 10px;
	padding: 5px;
}
#accocontent .prikbord .MinHeight {
	background-position: right top;
	background-repeat: no-repeat;
	float: right;
	height: 62px;
	margin-left: 10px;
	width: 78px;
}
#accocontent .type1 .MinHeight {
	background-image: url("/images/hebtip.jpg");
}
#accocontent .type2 .MinHeight {
	background-image: url("/images/hebgeboekt.jpg");
}
#accocontent .type3 .MinHeight {
	background-image: url("/images/hebvraag.jpg");
}
#accocontent .type4 .MinHeight {
	background-image: url("/images/hebantwoord.jpg");
}
#accocontent .prikbord .datum {
	float: right;
	font-weight: bold;
}
#accocontent .prikbord h2 {
	color:#0072BC;
	font-size: 120%;
	margin-bottom: 2px;
}
#accocontent .prikbord h3 {
	font-size: 100%;
	margin-bottom: 0;
	margin-top: 10px;
}
#content .infocontainer .bottom {
	clear: both;
	padding: 10px 85px;
}
.PrikbordVoorwaarden {
	margin-top: 10px;
}
#view {
	background-color: #fff;
	border: 1px solid #000;
	margin-left: -150px;
	padding-bottom: 5px;
}
.button-group {
	padding-bottom: 10px;
}
.container-close {
	background: transparent url("/images/dialog_close.gif") no-repeat scroll right center;
	cursor: pointer;
	left: 271px;
	position: absolute;
	top: 8px;
	width: 13px;
}
.ft button {
	display: block;
	left: 50%;
	margin-left: -100px;
	margin-top: 5px;
	position: relative;
	width: 200px;
}

/* Boeking */
.boekingcontainer {
	background-image: url("/images/boekingcontainerbottom.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 274px;
}
.boekingcontainer .titel {
	background-color: #fff;
	color:#0072BC;
	font-size: 150%;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
}
.boeking {
	background-image: url("/images/boekingcontainer.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	padding: 5px 10px;
}
.boeking .contentbase {
	background-image: none;
	border: 0;
	margin: 0 0 10px;
	padding: 0;
	width: 260px;
}
.boeking .Boekingstap1 h2 {
	color: #fff;
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
	margin: 10px 0;
}
.boeking .contentbase ul {
	list-style: none;
	margin-left: 0;
}
.boeking .contentbase li {
	background-image: url("/images/vinkje2.gif");
	background-repeat: no-repeat;
	line-height: 30px;
	margin-bottom: 4px;
	padding-left: 30px;
}
.boeking #ophalen, .boeking .geenpersonen {
	clear: both;
}
.boeking label {
	color:#0072BC;
	display: block;
	font-weight: bold;
	width: 260px;
}
.boeking select {
	display: block;
	width: 100%;
}
.boeking .stap1, .boeking .stap2, .boeking .stap3, .boeking .stap3b, .boeking .stap4 {
	clear: both;
	margin-bottom: 10px;
}
.boeking .aantal {
	display: block;
}
.boeking .personen {
	float: left;
}
.boeking .personen select {
	display: block;
	margin-right: 10px;
	width: 40px;
}
.boeking .personen label {
	margin-bottom: 10px;
	width: 50px;
}
.boeking .vluchttijden table {
	width: 100%;
}
.boeking .kamerkeuze td {
	padding-bottom: 10px;
}
.boeking .kamers {
	margin: 10px 0;
	width: 100%;
}
.boeking .kamer {
	margin-bottom: 10px;
}
.boeking .helptextpresent {
	background-image: url("/images/ietje.gif");
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 20px;
	position: relative;
}
.boeking .helptextpresent:hover {
	background-position: right -86px;
}
.boeking .helptext {
	background-color: #c7cfe7;
	border: 1px solid #aaa;
	border-bottom-style: outset;
	border-bottom-width: 3px;
	border-right-style: outset;
	border-right-width: 3px;
	bottom: 0;
	display: none;
	left: -260px;
	max-width: 85%;
	padding: 0.5em;
	position: absolute;
	margin-top: 2em;
	z-index: 2;
}
.boeking .helptextpresent:hover div.helptext {
	display: block;
}
.boeking .helptext .kamertype {
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
}
.boeking .helptext ul {
	list-style-type: disc;
	margin-left: 2em;
}
.boeking .totaalsom {
	display: block;
	font-weight: bold;
}
.boeking .button {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.boeking ul {
	list-style : none;
}

/* Boekingstap5 */
.mask {
	background-image: url("/images/mask.png");
}
.hd {
	background-color: #04BBDF;
	padding: 5px 10px;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
}
.bd {
	padding: 5px 10px 10px;
}
.stap5 {
	/* background-image: url("/images/bottom960.gif"); 
	background-position: left bottom;
	background-repeat: no-repeat;
	border-top: 1px solid #c7cfe7; */
	margin-bottom: 15px;
	padding: 10px;
	width: 940px;
}
.stap5 h1{
	color:#0072BC;
	display:block;
	font-size:150%;
	font-weight:bold;
	margin-bottom:10px;
	padding:0.5em 0;
}
}
#Boeking .hoofdfoto {
	float: right;
}
#Boeking .contentbase {
	background-image: none;
	border: 0;
	margin: 0 0 10px;
	padding: 0;
	width: auto;
}
#Boeking .subkop {
	border-bottom: 1px solid #07b;
	color:#0072BC;
	font-size: 120%;
	font-weight: bold;
	line-height: 2em;
	margin: 10px 0;
}
#Boeking .Boekingsgegevens {
	width: 100%;
}
#Boeking .Boekingsgegevens td {
	border-bottom: 1px solid #c7cfe7;
	padding: 5px;
	vertical-align: top;
}
#Boeking .Boekingsgegevens td.geenborder {
	border: 0;
}
#Boeking .Boekingsgegevens .tussCFTop td {
	font-weight: bold;
}
#Boeking .Boekingsgegevens .bold {
	font-weight: bold;
}
#Boeking .optextra input {
	width: 2em;
}
#Boeking .voetnoot {
	font-style: italic;
	margin: 5px 0;
}
#Boeking .reizigers th {
	font-weight: bold;
	padding: 5px;
}
#Boeking .reizigers td {
	padding: 5px;
	vertical-align: top;
}
#Boeking .reizigers label {
	display: none;
}
#Boeking .reizigers .geslacht {
	width: 9em;
}
#Boeking .validationerror {
	color: #f00;
}
#Boeking .BoekingVoorletters, #Boeking .BoekingVoorletters input {
	width: 4em;
}
#Boeking .BoekingTussenvoegsel, #Boeking .BoekingTussenvoegsel input {
	width: 7em;
}
#Boeking .BoekingAchternaam, #Boeking .BoekingAchternaam input {
	width: 15em;
}
#Boeking .contactformulier {
	background-image: none;
	border: 0;
	margin: 0;
	padding: 0;
}
#Boeking .voorwaarden input {
	float: left;
	margin-right: 5px;
}
#Boeking .voorwaarden label {
	display: none;
}
#Boeking .beschikbaar {
	display: block;
	margin: 10px 0;
}
#Boeking .button {
	background-image: url("/images/DefinitiefBoeken.png");
	margin-top: 10px;
	width: 209px;
}

/* Snelzoeker */
.snelzoeker .maand{
	color:#CC2222;
}
.snelzoeker select .land {
	color: #f15c30;
	font-weight: bold;
}
.snelzoeker select .streek {
	color: #555;
	font-weight: bold;
}
.snelzoeker select .maand {
	color: #f15c30;
	font-weight: bold;
}

/* AccoZoeker */
#Hotelnaam input {
	margin: 2px 0;
	height: 16px;
	width: 198px;
}
#Hotelnaam .highlight {
	background-color: #c7cfe7;
	color: #fff;
}
#AZContainer .yui-ac-content {
	background: #fff;
	border: 1px solid #aaa;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	width: 300px;
	z-index: 9050;
}
#AZContainer .yui-ac-shadow {
	background: #aaa;
	cursor: pointer;
	margin: 0.3em;
	position: absolute;
	width: 40%;
	z-index: 9049;
}

/* Vragen */
.FaqNavigation {
	border-bottom: 1px solid #c7cfe7;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.FaqHeader, .FaqHeader:hover {
	color: #000;
	display: block;
	font-weight: bold;
	padding-top: 10px;
}
.Faq {
	margin-bottom: 5px;
}
.FaqVraag {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	color:#0072BC;
	cursor: pointer;
	padding-left: 18px;
}
.FaqVraag:hover {
	background-position: left center;
	color: #04BBDF;
}
.expanded .FaqVraag {
	background-image: url("/images/pijltje_omhoog.gif");
}
.FaqAntwoord {
	display: none;
	padding-left: 20px;
}
.expanded .FaqAntwoord {
	display: block;
}

/* Zoeken */
.zoekresultaten {
	background-image: url("/images/bottom960.gif");
	width: 940px;
}
.zoekresultaatitem {
	margin-bottom: 5px;
}
.zoekresultaatitem .hit {
	font-weight: bold;
}

/* Nieuws */
.nieuws {
	background-image: url("/images/bottom960.gif");
	background-position: left bottom;
	border-top: 1px solid #c7cfe7;
	clear: both;
	margin-bottom: 15px;
	width: 960px;
}
.newskader {
	margin-right:8px;
	padding:10px 20px;
	position:relative;
}
.newskader .titel, .nieuws h2 {
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding: 0;
}
.newsitem .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 5px;
	padding-left: 18px;
}
.newsitem .next:hover {
	background-position: left center;
}
/*nieuwsbriefcontainer*/
.nieuwsbriefcontainer .kolommen
{
	background-image:url("/images/Kader491verloop.png");
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	height:229px;
	padding:10px 20px;
	position:relative;
	width:451px;
}
/* Nieuwsbrief + ThemaContainer */
.nieuwsbriefcontainer, .themacontainer {
	float:left;
	width:491px;
}
.titel{
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding: 7px 16px;
}
.nieuwsbriefcontainer .kolommen {
	background-image:url("/images/Kader491verloop.png");
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	height:229px;
	padding:10px 20px;
	position:relative;
	width:451px;
}
.nieuwsbriefcontainer .USPs, .nieuwsbriefcontainer .nieuwsbrief {
	float: left;
	height: 160px;
	width: 200px;
}
.nieuwsbriefcontainer .contentbase {
	background-image: none;
	border: 0;
	margin: 0;
	padding: 0;
}
.themacontainer .thematekst {
	height: 180px;
	overflow: hidden;
	margin: 0 15px;
}
.nieuwsbriefcontainer .USPs ul {
	list-style-type: none;
	margin: 0;
}
.nieuwsbriefcontainer .USPs li {
	background-image: url("/images/vinkje.gif");
	background-repeat: no-repeat;
	color: #fff;
	margin-bottom: 4px;
	padding-left: 20px;
}
.nieuwsbrief .field {
	margin-bottom: 6px;
}
.nieuwsbrief .formcontrols .geslacht input {
	height: 13px;
	width: 13px;
}
.nieuwsbrief .formcontrols .geslacht label {
	padding: 0 5px;
}
.nieuwsbrief .formcontrols input {
	margin-bottom: 6px;
	padding:1px;
	width: 180px;
}
.nieuwsbrief .meerinfo {
	color: #fff;
}
.nieuwsbrief .button, .snelzoeker a.button, .hotelzoeker .accozoeker .button {
	bottom:-33px;
	left:67px;
	position:absolute;
	text-transform:uppercase;
	width:46px;
}
/* Sitemap */
.sitemap {
	background-image: url("/images/bottom960.gif");
	width: 940px;
}
.SitemapHoofdkop {
	font-weight: bold;
	margin-bottom: 10px;
}
.sitemap .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 5px;
	padding-left: 18px;
}
.sitemap .next:hover {
	background-position: left center;
}
.SitemapStreek {
	margin: 0 10px;
}
.SitemapPlaats {
	margin: 0 20px;
}
.SitemapBelevingKop {
	font-weight: bold;
	margin-bottom: 10px;
}
.SitemapLandKop {
	margin: 0 10px;
}
.SitemapStreekPlaatsKop {
	margin: 0 20px;
}
.SitemapNaam {
	margin: 0 30px;
}
.SitemapKlantbeoordeling {
	font-style: italic;
	padding-left: 18px;
}
.sitemap .bottom {
	padding: 10px 15px;
}

/* Klantbeoordeling */
.BeoordelingContainer {
	float:left;
	margin-right:8px;
	width:491px;
}
.UitlegContainer{
	float:left;
	width:491px;
}
.BeoordelingKader1, .BeoordelingKader2 {
	background-image:url("/images/Kader491verloop.png");
	background-position:left top;
	background-repeat:no-repeat;
	height:214px;
	padding:25px 20px 10px;
	position:relative;
	width:451px;
}
.BeoordelingKader1 .SearchParameters, .BeoordelingKader2 .SearchParameters {
	height: 160px;
	padding: 10px 15px;
}
.BeoordelingKader1 .titel, .BeoordelingKader2 .titel {
	background-color: #04BBDF;
	color: #fff;
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding: 7px 16px;
}
.BeoordelingKader1 label {
	display: block;
	font-weight:bold;
	margin-top: 10px;
}
.BeoordelingKader1 select {
	width: 100%;
}
.BeoordelingKader1 .button {
	bottom:-18px;
	position:absolute;
	right:70px;
}
.BeoordelingKader2 {
	padding-bottom: 37px;
}
.BeoordelingKader2 .contentbase {
	background-image: none;
	border: 0;
	font-weight:bold;
	margin: 0;
	padding: 0;
	width: auto;
}
.klantbeoordelingen {
	clear: both;
	margin:0;
	padding:0;
	width: 990px;
}
.klantbeoordelingen .titel img {
	padding-left: 5px;
	vertical-align: bottom;
}
.klantbeoordelingen .accosamenvatting {
	margin-bottom: 10px;
}
.klantbeoordelingen .accosamenvatting .kolom3 {
	width: 250px;
}
.klantbeoordelingen .accosamenvatting .kolom3 .bewaren {
	margin-top: 15px;
}
.klantbeoordelingen .accosamenvatting .kolom3 .prijsberekening {
	margin-top: 0;
}
.klantbeoordelingen .accosamenvatting .kolom4 {
	width: 200px;
}
.klantbeoordelingen .Beoordeling {
	background-image:url("/images/KaderGeel990.png");
	background-position:left top;
	background-repeat:no-repeat;
	clear:both;
	float:left;
	height:185px;
	padding:10px;
	width:970px;
}
.klantbeoordelingen .cijfers {
	float: right;
	margin-left: 10px;
}
.klantbeoordelingen .cijfers th {
	font-weight: bold;
}

.klantbeoordelingen .cijfers .ster {
	background-image: url("/images/KlantbeoordelingTrans.png");
	background-position: right top;
	background-repeat: no-repeat;
	float: right;
	height: 60px;
	line-height: 60px;
	margin-left: 10px;
	width: 60px;
	text-align: center;
}
.klantbeoordelingen .cijfers td + td {
	text-align: center;
	width: 40px;
}
.klantbeoordelingen .Beoordeling h3 {
	color:#0072BC;
	font-size: 120%;
	margin-bottom: 10px;
	padding-top: 10px;
}
.klantbeoordelingen .reisperiode, .klantbeoordelingen .reisgezelschap {
	font-weight: bold;
}
.klantbeoordelingen .Beoordeling .datum, .klantbeoordelingen .Beoordeling .personen {
	font-style: italic;
}
.klantbeoordelingen .Beoordeling .gasttext {
	margin-top: 10px;
}

/* Vergelijken */
.vergelijken {
	/* background-image: url("/images/bottom960.gif"); */
	clear: both;
	width: 940px;
}
.vergelijken .vergelijking {
	margin-bottom: 10px;
}
.vergelijken #FotoContainer, .vergelijken #VergelijkBasisContainer, .vergelijken #LaagstePrijsContainer, .vergelijken #USPContainer, .vergelijken #BoekLinks, .vergelijken .vinkjesuitgeklapt {
	/* background-image: url("/images/driestrepen.gif"); */
	background-position: left top;
	background-repeat: repeat-y;
}
.vergelijken .Acco1, .vergelijken .Acco2, .vergelijken .Acco3 {
	padding: 2px 10px;
	position: relative;
	width: 296px;
}
.vergelijken .Acco1 {
	padding-left: 0;
}
.vergelijken #VergelijkBasisContainer {
	font-weight: bold;
}
.vergelijken .verwijder {
	background-image: url("/images/kruisje.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	font-weight: bold;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
.vergelijken .verwijder:hover {
	background-position: left bottom;
}
.vergelijken .klantbeoordeling {
	line-height: 25px;
	margin-bottom: 5px;
}
.vergelijken .beoordeling {
	background-image:url("/images/KlantbeoordelingTrans.png");
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	line-height: 60px;
	text-align: center;
	width: 60px;
}
.vergelijken .aanbieding {
	/* background-image: url("/images/prijspanel.gif"); */
	background-position: left top;
	background-repeat: no-repeat;
	height: 80px;
	margin-bottom: 10px;
	padding-top: 14px;
	text-align: center;
	clear: left;
	width: 144px;
}
.vergelijken .va {
	display: block;
}
.vergelijken .prijs a {
	font-size: 250%;
	font-weight: bold;
	text-decoration: none;
}
.vergelijken .informatie {
	margin-top: 8px;
}
.vergelijken #USPContainer ul {
	list-style-type: disc;
	margin-left: 2em;
}
.vergelijken #BoekLinks a {
	float:right;
	margin-bottom:10px;
	margin-left:10px;
}
.vergelijken #BoekLinks a:hover {
	background-position: left top;
}
.vergelijken .vinkjes {
	display: none;
}
.vergelijken .vinkjesuitgeklapt {
	display: block;
}
.vergelijken .vinkjeslink {
	border: 1px solid #04BBDF;
	font-weight: bold;
	margin: 10px 0;
	padding: 7px;
}
.vergelijken .vinkjeslinkuitgeklapt {
	border: 1px solid #04BBDF;
	font-weight: bold;
	margin: 10px 0;
	padding: 6px;
}
.vergelijken .vinkjeslink .next {
	background-image: url("/images/pijltje_verder.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	padding-left: 18px;
}
.vergelijken .vinkjeslink .next:hover {
	background-position: left center;
}
.vergelijken .vinkjeslinkuitgeklapt .next {
	background-image: url("/images/pijltje_omhoog.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	padding-left: 18px;
}
.vergelijken .vinkjeslinkuitgeklapt .next:hover {
	background-position: left center;
}
.vergelijken .bottom {
	padding: 10px 15px;
}

/* Dossierinformatie */
.dossier {
	margin-top: 10px;
}

/* some surplus styling */
.caps {
	font-variant: small-caps;
}

.beoordeling {
	font-weight: bold;
}

.accosamenvatting .FilmButton {
	background-image:url("/images/Button.png");
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin-left:5px;
	margin-top: 5px;
	padding:5px 10px;
	text-decoration:none;
}
.accosamenvatting .kolom1 strong {
	color: #0072BC;
}
.addthis {
	margin-top: -20px;
	margin-left: 18px;
}

.TuiWaarschuwing {
	padding: 10px;
	width: 435px;
	border: 1px solid red;
	margin-left: auto;
	margin-right: auto;
}
.tellafriendsendlink {
	margin-left: 10px;
	margin-bottom: 10px;
}
